/* CSS Document */

@media screen {
* {
	margin: 0;
	padding: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
ul, ol {
	list-style: none;
}
strong {
	font-weight: bold;
}
article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
.group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.group {
	display: inline-block;
	clear: both;
}
/* start commented backslash hack \*/ * html .group {
	height: 1%;
}
.group {
	display: block;
} /* close commented backslash hack */
body {
	font: 12px/2 "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*
	TYPOGRAPHY
*/
h1, h2, h3, h4, h5 {
}
a img {
	border: 0;
}
a {
	color: #ce9702;
	text-decoration: none;
}
.zoomer:active {
	top: 0;
}
/* ================================================================== */
.wrap{width:100%;}
.wrap.header{background:url(images/bg-header.png) repeat-x bottom;}
#header{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:10px 0px;
	}
#logo{float:left;width:230px; margin-right:25px;}
#logo img{width:100%; height:auto;}
#header #nav ul li#current a{color: #fff;}
#header #nav{float:left;margin-top:15px;}
#header #nav li{float:left;}
#header #nav a{color:#e12000; font-size:13px; font-weight:600; padding:3px 9px; border-radius:30px;}
#header #nav a:hover, li#current{background-color:#00aeef; color:#fff;}
li#current{border-radius:30px;}

.star{position:relative;}
.star .yellow{width:100%; height:100%; position:absolute;z-index:11;background:url(images/yellow.png) no-repeat top left;background-size:auto 100%; }
.star .blue{width:100%; height:100%; position:absolute;z-index:10;background:url(images/blue-star.png) no-repeat top left; background-size:auto 100%;}
.star .xam{width:100%; height:100%; position:absolute;z-index:9;background:url(images/blue-star-under.png) no-repeat top left;background-size:auto 100%;}

.wrap.container{padding:10px 0;}
#container{ width:1000px; margin:0 auto;border-radius:8px; box-shadow:3px 3px 3px #999; background:#ffffff;}
.left{float:left;}
.right{float:right;}
.content{width:640px;}
h2.title{ padding-left:10px; font-size:17px; color:#00aeef;font-weight:bold; border-bottom:1px solid #e9e8e8;}
h1.title{ padding-left:10px; font-size:17px; color:#00aeef;font-weight:bold; border-bottom:1px solid #e9e8e8;}
.content .info{padding:10px; word-wrap:break-word;}
.content p{line-height:150%; font-size:13px;margin-bottom:10px;}
.content ol,.content ul{margin-left:50px;}



.sidebar{width:340px; margin:10px;}
#search{border:1px solid #ccc; border-radius:3px; padding:10px;margin-bottom:10px;}
#search input[type="text"]{padding:10px; width:220px;}
#search input[type="submit"]{color:#00aeef; font-size:18px;font-family:Arial, Helvetica, sans-serif;background-color:transparent; border:none;cursor:pointer;}

#top-host{border:1px solid #ccc; 
	border-radius:3px;
	
	}
#top-host h2.title{
	color: #00AEEF;
    font-family: arial;
    font-size: 21px;
    text-align: center;
	border-bottom:1px solid #ccc;
	}
#top-host h1.title{
	color: #00AEEF;
    font-family: arial;
    font-size: 21px;
    text-align: center;
	border-bottom:1px solid #ccc;
	}
#top-host .box{
	overflow:hidden;
	  border-bottom: 1px solid #CCC;
    padding: 10px;
	}	
.box .view-img{float:left; position:relative; width:150px; text-align:center; background-color:#fff; border-radius:5px; box-shadow:2px 2px 2px #999; padding: 30px 0 10px;margin-top:10px;min-height:40px;}
.box .view-img img{max-width:150px;}
.box .star{height:20px;position:absolute;top:-5px;left:14px; width:80px; padding:5px 41px; background:url(images/bg-star.png) no-repeat center; background-size:100%; padding-left:5px;}
.box .yellow,.box .xam{margin: -1px 21px 8px;}
.box .star .yellow{width:80px;height:20px !important; position:absolute;z-index:11;background:url(images/yellow1.png) no-repeat top left !important;background-size:auto 100%; }
.box .star .xam{width:80px !important; height:20px !important; position:absolute;z-index:9;background:url(images/blue-star-under1.png) no-repeat top left !important;background-size:auto 100%;}

.box .button{float:right;}	
.box .button a.view-review{ 
	background: url(images/bg_btn_sidebar_review.png) no-repeat scroll center center / 100% 100% rgba(0, 0, 0, 0);
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    padding-left: 40px;
    text-align: center;
    width: 110px;
}
.box .button a.visit{color: #FFFFFF; text-align: center; font-weight: bold; line-height: 45px; width:150px; height:45px; display:block; background: url(images/bg_btn_sidebar_visit.png) repeat-x #f46b59;border-radius:5px;margin-bottom:10px;}


.bg-footer{background-color:#71a1fc;padding-bottom:5px; margin-top:10px;}
#footer {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 1000px;
}
.footer-item {
	color:#fff;
	float: left;
	width: 320px;
}
.footer-item:first-child {
	margin-right: 20px;
}
.footer-item:last-child {
	margin-left: 20px;
}
.footer-item h2 {
	color: #fff;
	font-size: 22px;
}
.footer-item h1 {
	color: #fff;
	font-size: 22px;
}
.footer-item a {
	color: inherit;
	display: block;
	margin: 5px 0;
}
.footer-item .services {
	color:#2e2e37;
	background-color: #ffcd23;
	border: 5px solid #ffcd23;
	border-radius:5px;
}
.footer-item .services h3{color:#db0707;}
.footer-item .service {
	background-color: #DCF5E6;
	overflow: hidden;
	padding: 5px;
}
.footer-item .service:first-child {
	border-bottom: 10px solid #FFFFFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.footer-item .service:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: 10px solid #FFFFFF;
}
.footer-item .service a {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
.footer-item .service p {
	float: left;
	font-size: 12px;
	line-height: 15px;
	padding-left: 10px;
	width: 180px;
}
.footer-item .service img {
	background-color: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	float: left;
        padding: 10px;
	width: 90px;
}
#footer .footer-item:last-child {
	margin-left: 20px;
}
#footer .footer-item #footer-page a {
	font-weight: bold;
	margin: 2px 0px;
	padding-left:15px;
	background:url(images/bullet1.png) left center no-repeat;
}
.footer-item #nav {
	padding-top: 10px;
	padding-left:30px;
}
.footer-item #nav a {
	font-weight: bold;
	margin: 0 0 0 10px;
}
.footer-item #copyright {
	bottom: 0;
	position: absolute;
	right: 0;
}
.footer-item #copyright p {
	color: #FFFFFF;
	text-align: right;
}
.footer-item #copyright a {
	color: #fdd13a;
	display: inline;
}

/* BEGIN ABOUT US */
.img-about{ margin-top: 20px;}
/* END ABOUT US */


/* BEGIN HOSTING */
.info h3{
    font-style: italic;
    font-weight: bold;
    line-height: 18px;
}
.info .main-hosting{
    margin-top: 20px;
}
.info .main-hosting .main-website{
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 1px 2px #555555;
    float: left;
    height: 96px;
    width: 115px;
    text-align: center;
}

.info .main-hosting .main-website .star{
    height: 20px;
    margin: 3px 19px 5px; 
}

.info .main-hosting .main-website .img-logo-site{
    padding:2px;
    height: 36px;
}
.info .main-hosting .main-website .visit-site{
    padding:2px; 
    background: #3dc223;
    margin-top: 1px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    color:#fff;
    font-weight: bold;
}
.info .main-hosting .box-detail{
 width:490px;
  float:right;
  height: 96px;
}
.info .main-hosting .box-detail h3{
    font-size: 14px;
    font-style: normal;
    margin-bottom: 5px;
}
.info .main-hosting .box-detail h3 a{color:#00AEEF; font-weight: bold;}
.info .main-hosting .box-detail .info-site{
    line-height: 18px;
}
.clr{ clear: both;}
.pagenavi{
     margin: 20px;
    text-align: center;
}
.pagenavi a{
    padding: 10px 15px;
    border:1px solid #ccc; border-radius: 4px;
    color:#428bca!important;
    margin: 3px;
}
.pagenavi a:hover, .pagenavi a.active_paging{ background: #428bca; color: #fff!important;}


#question{
    margin-top: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
}

#question h3 {
    border-bottom: 1px solid #CCCCCC;
    color: #00AEEF;
    font-family: arial;
    font-size: 21px;
    text-align: center;
	font-weight: bold;
    padding-left: 10px;
}
#question ul li{
    padding: 5px;
    border-bottom: 1px solid #CCCCCC;
	padding-left:30px;
	background:url(images/bg-question.png) 5px center no-repeat;
}
#question ul li:last-child{   
    border-bottom:none;
}
#question ul li a{
    color:#000;
    font-size: 13px;
    font-weight: bold;
}
#question ul li a:hover{
    color:#ffcd23;
}
#question ul li .icon-q{
    float: left;
    margin-top: 7px;
    width: 25px;
    min-height: 30px;
}
#immages-signup{
    margin: 15px 0;
}


/* END HOSTING */

/* BEGIN NEWS */
.info .box-news {
    margin-top: 20px;
	word-break:break-all;
}

.info .box-news h3{
    font-size: 14px;
    font-style: normal;
    margin-bottom: 5px;
    font-weight: bold;
    line-height: 18px;
}
.info .box-news h3 a{
    color:#00AEEF;
}
.info .box-news .des-new{
     font-size: 13px;
    line-height: 150%;
    margin-bottom: 10px;
	text-align:justify;
}
.info .box-news .des-new p{
    text-align:justify;
}
.info .box-news .des-new a.view-more{
    color: #f1636f;
    text-decoration: none;
}
.info .box-news .des-new a.view-more:hover{ color:#df0214;}
/* END NEWS */

/* Home Page */
.text .intro{width:635px; font-size:13px;}
.text .intro p{padding-left:10px;margin-bottom:10px; line-height:150%; }
.home-info{padding-bottom:30px;}
.home-info .ads{width:340px; margin:40px 10px 0 0;text-align:center;}
.home-info .ads img{max-width:100%; height:auto;}

.top-ten{width:960px; margin:0px auto;}
.top-ten a{color:#0087c6;}
.top-ten .item{position:relative; border:1px solid #666; border-top:3px solid #00608d;margin-bottom:25px;}
.top-ten .item:hover{border:1px solid #0087C6; border-top:3px solid #0087C6;}
.top-ten .item:last-child{margin-bottom:5px;}
.top-ten .item .no{position:absolute; top:20px; left:-7px; width:50px; height:70px; background:url(images/bg-number.png) no-repeat;background-size:100% 100%;color:#fff; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height:70px; text-align:center; font-size:21px;}
.top-ten .content{width:655px; margin:10px 0 5px 45px;}

.des .logo{float:left; margin-right:20px;width:175px;text-align:center;}
.des .logo img{max-width:100%; height:auto; margin-bottom:10px;}
.des .description{float:left;width: 445px; }

.start{float:left;}
.start ul{border-top:1px solid #ccc;overflow:hidden; margin:0;}
.start li {float:left; border-right:1px solid #ccc;margin:15px 0;width:115px; text-align:center;}
.start li span.title{border-bottom:1px solid #ccc;padding-bottom:2px;}
.start li p{color:#003e99;font-weight:bold;margin:0;}

.start li:first-child {margin:0; width:175px;padding-top:15px;border:1px solid #ccc; border-top:none;}
.start li:first-child span.title{font-style:italic;}
.start li:first-child p{font-size:30px;line-height:30px;margin-bottom:-5px;}
.start li:first-child p span{font-size:13px; color:#000;font-weight:normal;}
.start li:last-child {border-right:none; }

.rank{width:230px;margin:10px 0;text-align:center;}
.rank .point{margin-left:10px; text-align:center;}
.point span i{color:#ff6600; font-size:30px; line-height:30px;}
.point span b{color:#0066a0; font-weight:bold; font-size:30px; line-height:30px;}
.point img{width:125px; height:auto; margin-bottom:-7px;}
.point .star{height: 27px; margin: 5px 0px 0 0; width: 104px; display:inline-block;}
.point .star .blue{z-index:12;}

.rank .visit-site,.rank .visit-web{margin-top:10px;}
.rank .visit-site a{font-size:18px; font-weight:bold; color:#fff;width:155px; height:40px; display:block;line-height:40px; background-color:#4487fa; border-radius:3px; margin:0 auto;}
.rank .visit-web a{font-size:16px;}

.top-ten .number-1{border:1px solid #ed1c24; border-top:3px solid #ed1c24;}
.top-ten .number-1 .no{ top:-35px; left:-30px; width:70px; height:110px; background:url(images/number-1.png) no-repeat;text-decoration:-9999px;}
.top-ten .number-1 p.top{color:#ed1c24; font-size:20px; font-weight:bold; margin:0; line-height:20px;}
.number-1 .start li p{color:#9d0400;}
.number-1 .start li:first-child p{color:#d60500;}
.number-1 .point span b{color:#d60500;}

.container .introduct{padding:0 20px 20px 20px;}
.introduct em{font-style:italic;}
.introduct em,.introduct p {line-height:150%; font-size:13px; margin-bottom:10px;}
.introduct h1,.introduct h2,.introduct h3,.introduct h4,.introduct h5,.introduct h6{ margin-bottom:10px;}
.introduct h3.title{color:#00aeef; font-size:16px; font-weight:bold;}
/*end home page*/
.wrap.container{overflow: hidden; background:#f6f6f6;}
.img-logo-site img{width:112px}
#search input#text{color:silver; border: 1px solid #CCCCCC; border-radius:3px;}
/* ============== table home ====================*/
#home-content-wrap #list table{
	border:2px solid #09C;
	text-align: center;
	margin-top: 10px;
	}
#home-content-wrap #list th,#home-content-wrap #list td{
	border-bottom:1px solid #6EC2FC;
	vertical-align: middle;
	border-right:1px solid #E5EBF5;
}
#home-content-wrap #list th{ }
#home-content-wrap #list td{ height:90px;}
#table-home th {
	font-family:Arial, Helvetica, sans-serif;
	border-right:1px solid #FFF !important;
	color: #FFF;
	background-color: #0796FA;
	font-size: 12px;
	font-weight: bold;
	line-height:18px;
}
#home-content-wrap #list th:last-child,#home-content-wrap #list td:last-child{
	border-right:none !important;
}


#table-home .rank {
	color: #1B5F70;
	font-weight: bold;
	font-size: 16px;
}
#table-home .first_rank{
	background:#f5fbb1;	
}
#table-home .price {
	font-size: 16px;
	color: red;
	font-weight: bold;
}
#table-home .special p {
	height: 18px;
	line-height: 18px;
}
#table-home .rating {
	font-size: 16px;
	color: #0796FA;
	font-weight: bold;
}
#table-home .money-back{
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
	}
#table-home .more{padding:10px 0px;}
#table-home .more p a{
	font-weight: bold;
	font-size: 12px;
	color: rgb(18,89,107);
}
#table-home .more > a {
	-moz-user-select: none;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.42857;
    margin: 3px auto;
    width:130px;
	height:30px;
	padding-top:10px;
    text-align: center;
    white-space: nowrap;
	background: url(images/bt-visit-home.png) left top no-repeat;
    border-color: #46B8DA;
	text-transform:uppercase;
    color: #FFFFFF;
}
#table-home .more > a:hover {
    border:1px solid #269ABC;
    border-radius: 4px 4px 4px 4px;

}


/* ============== end table home ====================*/
/* |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| 
********************************************************************
********************* hosting comparision ***************************
**************************************************************************/
#list #table-host{border:none !important;}
#list #table-host th:first-child{border-left:1px solid #6EC2FC;}
#list #table-host td:last-child{border-right:1px solid #6EC2FC !important;}
#list #table-host th[scope="col"]{
	border:none !important;
	padding:5px 0px;
	width:160px;
	}
#list #table-host th[scope="col"] img{
	width:95px;;
	}
#list #table-host th[scope="row"]{
	width:125px;
	padding:0px 5px;
	color:black;
	font-weight:bold;
	font-size:13px;
	}
#list #table-host td[colspan]{
	
	background-color: #6EC2FC;
	color:white;
	font-weight:bold;
	height:30px;
	text-align:left;
	padding-left:10px;
	}
#list #table-host .rating td img{
	width:20px;
	float:left;
	margin:0px 6px
	}
#list #table-host td img{width:20px;}

.twostars {
    background: url("images/star.png") no-repeat scroll 0 -103px transparent;
    height: 16px;
    margin: auto;
    width: 83px;
}
.twohalfstars {
    background: url("images/star.png") no-repeat scroll 0 -86px transparent;
    height: 16px;
    margin: auto;
    width: 83px;
}
.threestars {
    background: url("images/star.png") no-repeat scroll 0 -69px transparent;
    height: 16px;
    margin: auto;
    width: 83px;
}
.threehalfstars {
    background: url("images/star.png") no-repeat scroll 0 -52px transparent;
    height: 16px;
    margin: auto;
    width: 83px;
}
.fourstars {
    background: url("images/star.png") no-repeat scroll 0 -36px transparent;
    height: 16px;
    margin: auto;
    width: 83px;
}
.fourhalfstars {
    background: url("images/star.png") no-repeat scroll 0 -17px transparent;
    height: 16px;
    margin: auto;
    width: 83px;
}
.fivestars {
    background: url("images/star.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    margin: auto;
    width: 83px;
}

/* -- star gold -- */
.classification {
  position: absolute;
  width: 80px;
  height: 14px;
  z-index:100;
  top:5px;
  right:3px;
}
.classification .cover {
  position: absolute;
  background: url(images/5-star-cover.png) top left no-repeat;
  top: 0px;
  left: 0px;
  width: 80px;
  height: 14px;
  z-index: 101;
}
.classification .progress {
  position: absolute;
  background: url(images/5-star.png) top left no-repeat;
  top: 0px;
  left: 0px;
  height: 14px;
  z-index: 102;
}
/* -- star gold -- */
/* -- star blue -- */
.starblue {
  position: relative;
  width: 89px;
  height: 16px;
}
.starblue .cover {
  position: absolute;
  background: url(images/5-star-blue-cover.png) top left no-repeat;
  top: 0px;
  left: 0px;
  width: 89px;
  height: 16px;
  z-index: 101;
}
.starblue .progress {
  position: absolute;
  background: url(images/5-star-blue.png) top left no-repeat;
  top: 0px;
  left: 0px;
  height: 16px;
  z-index: 102;
}
/* -- star blue -- */
/* -- uptime -- */
.uptime_speed {
  position: relative;
  width: 60px;
  height: 13px;
  margin:0 auto;
}
.uptime_speed .cover {
  position: absolute;
  background: url(images/uptime_cover.png) top left no-repeat;
  top: 0px;
  left: 0px;
  width: 60px;
  height: 13px;
  z-index: 101;
}
.uptime_speed .progress {
  position: absolute;
  background: url(images/uptime_full.png) top left no-repeat;
  top: 0px;
  left: 0px;
  height: 13px;
  z-index: 102;
}
/* -- star blue -- */

.content > .info > #box, .content > .info > #rate,.content > .info > #visit{
	
	padding:0px 3px;
	float: left;
	position:relative;
}
.content .info #card {
margin: 20px 10px;
border: 1px solid #09F;
border-radius: 5px;
box-shadow: 2px 2px 2px #333;
width: 150px;
position: relative;
}
.content .info #card #title {
margin-top: 2px;
position: absolute;
width: 120px;
border-radius: 5px;
background-color: #6CA0AB;
color: white;
padding: 0px 5px;
box-shadow: inset 0px 0px 5px #999;
top: -12px;
left: 10px;
}
.classification {
position: absolute;
width: 80px;
height: 14px;
z-index: 100;
top: 5px;
right: 3px;
}
.content .info #card p {
position: relative;
text-align: center;
height: 40px;
margin: 0px 0px 35px 0px;
}
.content .info #card a {
font-weight: bold;
padding: 0px 10px;
background-color: #0C0;
position: absolute;
bottom: 0px;
right: 0px;
}
.content .info #rate {
margin: 15px;
}
.content .info #rate table {
font-style: italic;
font-weight: bold;
width: 250px;
font-family: "Times New Roman", Times, serif;
color: #666;
font-size: 12px;
text-align: left;
}
.content .info #rate table td {
line-height: 18px;
vertical-align: middle;
}
.starblue {
position: relative;
width: 89px;
height: 16px;
}
.content > .info > #visit {
height: 55px;
width: 140px;
background-repeat: no-repeat;
background-position: top left;
background-image: url(images/bt-visit.jpg);
background-size: 100% 100%;
text-align: center;
margin-top: 50px;
}
.content > .info > #visit a {
font-size: 18px;
font-weight: bold;
display: block;
line-height: 55px;
}
.content .info a {
color: white;
}
.content .tabs li {
float: left;
line-height: 40px;
width: 310px;
}
.content .tabs li a.active {
background-image: url(images/tab-button-hover.png);
}
.content .tabs li a {
text-align: center;
color: white;
display: block;
font-weight: bold;
background-image: url(images/tab-button-bg.png);
background-repeat: no-repeat;
background-position: top left;
background-size: 100% 100%;
}
.content .tabs li:last-child {
margin-left: 10px;
}
.content .tabs {
height: 40px;
border-bottom: 3px solid #69BEF7;
}
.content #author #visit, .content #customers #visit {
height: 55px;
width: 200px;
background-repeat: no-repeat;
background-position: top left;
background-image: url(images/bt-visit.jpg);
background-size: 100% 100%;
text-align: center;
margin: 10px auto;
}
.content #author #visit a, .content #customers #visit a {
color: white;
font-size: 18px;
font-weight: bold;
display: block;
line-height: 55px;
}
ul.tabs{margin-left: 0px}
.content #author table tr td,.content #author table{border: 1px solid;}
}
.container #customers {
    padding: 5px;
}
.container #customers .customer-item {
    margin: 5px 0;
    overflow: hidden;
    position: relative;
}
.container #customers .customer-item .slogan {
    border-bottom: 3px solid #6AC0FA;
    color: #FF6600;
    font-size: 16px;
    font-weight: bold;
}
.container #customers .customer-item a {
    background-color: #6AC0FA;
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 20px;
}
.container #customers .customer-item table {
    color: #666666;
    float: left;
    margin-top: 10px;
    text-align: right;
    width: 190px;
}
.container #customers .customer-item .intro {
    float: left;
    margin-left: 20px;
    width: 420px;
}
.container #customers .customer-item .intro h2 {
    color: #C41549;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
}
.container #customers .customer-item .intro h1 {
    color: #C41549;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
}

.container #customers .customer-item .intro p {
    line-height: 17px;
}
.container #customers .customer-item table td {
    line-height: 18px;
}
.tinytext {
    font-size: 10px;
    text-align: left;
}
#basic-modal-content {
    background-color: #FFFFFF;
    border: 10px solid #CCCCCC;
    display: none;
    padding: 10px;
    width: 600px;
}
#simplemodal-container a.modalCloseImg {
    background: url("images/x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -45px;
    top: -10px;
    width: 25px;
    z-index: 3200;
}
/* Table */
/*
.tblcss {
	margin:0px;padding:0px;
	width:100%;
	border:0px solid #000000;
	text-align:center;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.tblcss table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tblcss tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tblcss table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tblcss table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tblcss tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.tblcss tr:hover td{
	
}
.tblcss tr:nth-child(odd){ background-color:#aad4ff; }
.tblcss tr:nth-child(even)    { background-color:#ffffff; }.tblcss td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:5px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tblcss tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tblcss tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tblcss tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tblcss tr:first-child td{
	background:-o-linear-gradient(bottom, #007fff 5%, #56aaff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #007fff), color-stop(1, #56aaff) );
	background:-moz-linear-gradient( center top, #007fff 5%, #56aaff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#007fff", endColorstr="#56aaff");	background: -o-linear-gradient(top,#007fff,56aaff);

	background-color:#007fff;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tblcss tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #007fff 5%, #56aaff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #007fff), color-stop(1, #56aaff) );
	background:-moz-linear-gradient( center top, #007fff 5%, #56aaff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#007fff", endColorstr="#56aaff");	background: -o-linear-gradient(top,#007fff,56aaff);

	background-color:#007fff;
}
.tblcss tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tblcss tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
*/
.tblcss {

}.tblcss table{
   	border-collapse: separate;
   	border-spacing: 2px;
	width:100%;
	margin:0px;
	padding:0px;
	border-color: gray;
	border: 0px !important;
}
.tblcss table tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
.tblcss table tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.tblcss table th {
	background: url('images/top10box-thbg.gif');
	height: 34px;
	color: #ffffff;
	border-right: 1px #4e7ac3 solid;
	font-size: 11px;
	text-transform: uppercase;
	text-align:center;
	vertical-align:middle !important;
}
.tblcss table td {
	background: #F6FAFC;
	border:0px !important;
	border-bottom: 1px solid #ccc !important;
	height: 25px;
	border-right: 1px solid #E5EBF5 !important;
	text-align:center;
	vertical-align:middle !important;
}